# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models


# Create your models here.
# create modify 필드추가처리 상속용 모델 이거 갖다 쓰면 자동으로 필드 2개 채워준다
class TimeStampedModel(models.Model):
    create_date = models.DateTimeField('Create Date', auto_now_add=True, blank=True, null=True)
    modify_date = models.DateTimeField('Modify Date', auto_now=True, blank=True, null=True)

    class Meta:
        abstract = True
